@charset "utf-8";
/*---------------------------------------------------------------------
PC Style
pc.css
-----------------------------------------------------------------------
Copyright 2026 (c) linkpath Allrights Reserved.
Created: linkpath
Coding: Hinako Hayashi
Last Update: 2026.04.07
---------------------------------------------------------------------*/
/*===========================================================
    font-size
===========================================================*/
.first-view h2,
.access-logo {
    font-size: 200%;
}
.business-detail dt {
    font-size: 150%;
}
.access-logo small {
    font-size: 100%;
}
.news-list__link .news-caption {
    font-size: 90%;
}

/*===========================================================
    parts
===========================================================*/


/*===========================================================
    first-view
===========================================================*/
.first-view {
    display: flex;
    flex-direction: column;
    gap: 2em;
    padding-top: 2em;
    position: relative;
}
.first-view h2 {
    text-shadow: 2px 2px 2px var(--color-main__transparent);
}
.first-view h2,
.first-view h2 span {
    font-weight: 700;
}
.first-view h2 span {
    display: inline-block;
}

/* search-panel */
.first-view .search-panel {
    max-width: 1600px;
    width: 90%;
    margin: 0 auto;
}

/*===========================================================
    protect-wrap
===========================================================*/
.protect-wrap {
    padding: 2em 0;
}
.protect-btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em 2em;
}
.protect-btns li {
    min-width: 375px;
    max-width: 500px;
    width: calc(50% - 1em);
}
.protect-btn {
    width: 100%;
    color: var(--color-base);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1em;
}
.protect-btn.protect {background: rgb(13, 112, 203); border-color: rgb(13, 112, 203);}
.protect-btn.plus {background: rgb(220, 34, 34); border-color: rgb(220, 34, 34);}

.protect-btn-text {
    font-size: 180%;
}
.protect-btn-text small {
    font-size: 60%;
}
.protect-btn-text {
    font-weight: 700;
    padding: 1rem 0;
    padding-left: 1rem;
}
.protect-btn-text small {
    display: block;
    padding-top: 1rem;
}

.protect-btn-arrow {
    height: stretch;
    border-radius: 0;
    display: block;
    background: var(--color-base);
}
.protect-btn.protect .protect-btn-arrow::before {border-color: rgb(13, 112, 203);}
.protect-btn.plus .protect-btn-arrow::before {border-color: rgb(220, 34, 34);}

/*===========================================================
    article-picks
===========================================================*/
/* picks-content */
.picks-content {
    padding-top: 5em;
}

/* link-btn */
.article-picks .link-btn {
    margin-top: 3em;
}

/*===========================================================
    article-news
===========================================================*/
/* news-contents */
.news-contents .link-btn {
    margin-top: 3em;
}

/* news-list */
.news-list {
    display: flex;
    flex-direction: column;
    gap: 2em;
}
.news-list__link:first-child {
    border-top: solid 1px var(--color-main__transparent);
    padding-top: 2em;
}
.news-list__link {
    border-bottom: solid 1px var(--color-main__transparent);
    padding-bottom: 2em;
}
.news-list__link a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 1em;
}
.news-list__link .news-date {
    width: 100%;
}
.news-list__link .news-content {
    width: calc(100% - 3em);
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}

/*===========================================================
    article-business
===========================================================*/
/* business-contents */
.business-contents {
    display: flex;
    flex-direction: column;
    gap: 3em;
    padding-top: 5em;
}
.business-item {
    display: flex;
    align-items: stretch;
    border-radius: 2em;
    overflow: hidden;
}
.business-item img {
    width: 40%;
    object-fit: cover;
}
.business-detail {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2em;
    padding: 3em;
}
.business-detail h3 {
    width: fit-content;
    font-weight: 700;
    letter-spacing: 0.05em;
    border-radius: 200px;
    padding: 0.5em 1em;
}
.business-detail dt {
    font-weight: 700;
    line-height: 1.6em;
}
.business-detail dd {
    padding-top: 2em;
}

/*===========================================================
    content-links
===========================================================*/
.content-links {
    padding-top: 8em;
}
/* links-list */
.links-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    gap: 1.5em;
    padding-top: 5em;
}
.links-list__link {
    min-width: calc(600px / 2 - 1.5em / 2);
    width: calc(100% / 4 - 1.5em * 3 / 4);
}
.links-list__link a:hover {
    opacity: 0.6;
}
.links-img {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1.91 / 1;
    border-radius: 1em;
    border: solid 2px var(--color-lightgrey);
    padding: 1em;
}
.links-img img {
    max-height: 5em;
    object-fit: contain;
}
.links-message {
    padding-top: 2em;
}

/*===========================================================
    article-access
===========================================================*/
.section-access {
    display: flex;
    flex-direction: column;
}

/* access-contents */
.access-contents {
    max-width: 1080px;
    width: 100%;
    justify-content: space-between;
    padding-top: 5em;
    margin: 0 auto;
}

/* access-detail */
.access-detail {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

/* access-logo */
.access-logo {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.25em 0.5em;
    padding-bottom: 3rem;
}
.access-logo small  {
    font-weight: 800;
    display: block;
}
.access-logo span {
    font-weight: 800;
    display: flex;
    align-items: center;
    gap: 0.25em;
}
.access-logo img {
    width: auto;
    height: 1em;
}

.access-contact {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1em;
}
.access-contact dt {
    width: fit-content;
    font-weight: 700;
    border-radius: 200px;
    padding: 0.5em 1em;
}
.access-contact dd,
.access-contact dd a {
    font-weight: 600;
}

/* access-directions */
.access-directions {
    display: flex;
    flex-direction: column;
    gap: 2em;
    border-radius: 1em;
    padding: 2em;
}
.access-directions dt {
    width: fit-content;
    font-weight: 700;
    border-radius: 200px;
    padding: 0.5em 1em;
    margin-bottom: 1em;
}

/* access-map */
.access-map {
    max-width: 500px;
    width: 50%;
    aspect-ratio: 1 / 1;
}